Page MenuHomePhabricator

Showcase template for participants @ Wikimania Hack
Closed, ResolvedPublic

Description

@Trizek-WMF suggests "To prepare the show case, have a paper with instructions, distributed one hour before. It should have a place on it to write the points people are going to present."

Draft template here: https://docs.google.com/document/d/1wXbcyVmT081gldZR3PPjK5-rRJyPGoqh2zEjV4GsOME/edit

Event Timeline

Rfarrand created this task.Jun 27 2017, 7:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2017, 7:57 PM
Rfarrand triaged this task as Medium priority.Jun 27 2017, 8:03 PM

Draft template here: https://docs.google.com/document/d/1wXbcyVmT081gldZR3PPjK5-rRJyPGoqh2zEjV4GsOME/edit
I have created the draft and will be asking for feedback from Siebrand, Nick, and Benoit.

This was printed, and then distributed during the afternoon on day 2.

For next time, we should add a bold copy of the etherpad URL to the sheet, to encourage people who don't want to be part of the showcase, to document their work at the bottom. I.e. https://etherpad.wikimedia.org/p/Wikimania_hackathon_showcase_2017

I've edited the template to have 2 sections:

  • edit the etherpad
  • if you want to participate to the showcase, here are some instructions and tips
Trizek-WMF updated the task description. (Show Details)Aug 12 2017, 1:19 PM
Rfarrand closed this task as Resolved.Aug 18 2017, 12:24 AM